<?php
	ob_start();
?>
<?php
	$server = "localhost";
	$user =  "root";
	$password = "";
	$dbname = "aws_main";
	// ------this connects my website to my data base
	$connection = mysqli_connect($server, $user, $password, $dbname) or die("sorry connection to server failed");
?>